/* CSS Document */

body {
	margin: 0;
	background:white !important;

}
body, table, td, p, a, li, blockquote {
	-webkit-text-size-adjust: none!important;
	font-family: Helvetica, Arial, "sans-serif";
	font-style: normal;
	font-weight: 400;
}
span {
	color: pink;
}
p {
	font-size: 12px;
	font-weight: 100;
	color: #000000;
}
h1, h2, h3, h4 {
	color: #00515d;
}
	h3 {
		line-height: 1em;
	}
	h2 {


	}
.clients-partners {
	margin: 0 20px 0 0;
	background-color: #ffffff !important;
}
.clients-partners p {
	padding: 0 105px 0 0;
	font-size: 10px;
}
button {
	width: 90%;
}

.project-entry{
}
.text-project{
	padding-top: 10px;
	bottom: 10px;
	left: 0;
	right: 0;

}
.text-project h3 {
	margin-bottom: 10px;
	font-size: 1em;
	font-weight: bold;
}
.text-project h3 {
	color: #00515d;
}
.text-project span{
	font-size: 11px;
	color: #000000;
	width: 65%;
	display: block;
	font-weight: 100;
}

@media screen and (max-width:600px) {
/*styling for objects with screen size less than 600px; */
body, table, td, p, a, li, blockquote {
	-webkit-text-size-adjust: none!important;
	font-family: sans-serif;
}
table {
	/* All tables are 100% width */
	width: 100%;
	border-collapse: collapse;
}
.footer {
	/* Footer has 2 columns each of 48% width */
	height: auto !important;
	max-width: 48% !important;
	width: 48% !important;
}
table.responsiveImage {
	/* Container for images in catalog */
	height: auto !important;
	max-width: 30% !important;
	width: 30% !important;
}
table.responsiveContent {
	/* Content that accompanies the content in the catalog */
	height: auto !important;
	max-width: 66% !important;
	width: 66% !important;
}
.top {
	/* Each Columnar table in the header */
	height: auto !important;
	max-width: 48% !important;
	width: 48% !important;
}
.catalog {
	margin-left: 0%!important;
}
}

@media screen and (max-width:480px) {
/*styling for objects with screen size less than 480px; */
body, table, td, p, a, li, blockquote {
	-webkit-text-size-adjust: none!important;
	font-family: sans-serif;
}
table {
	/* All tables are 100% width */
	width: 100% !important;
	border-style: none !important;
}
.footer {
	/* Each footer column in this case should occupy 96% width  and 4% is allowed for email client padding*/
	height: auto !important;
	max-width: 96% !important;
	width: 96% !important;
}
.table.responsiveImage {
	/* Container for each image now specifying full width */
	height: auto !important;
	max-width: 96% !important;
	width: 96% !important;
}
.table.responsiveContent {
	/* Content in catalog  occupying full width of cell */
	height: auto !important;
	max-width: 96% !important;
	width: 96% !important;
}
.top {
	/* Header columns occupying full width */
	height: auto !important;
	max-width: 100% !important;
	width: 100% !important;
}
.catalog {
	margin-left: 0%!important;
}
button {
	width: 90%!important;
}
}
